View Issue Details

IDProjectCategoryView StatusLast Update
0000013After The Collapse[All Projects] Artificial Intelligencepublic2018-08-29 10:46
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 10OS VersionLatest
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000013: Settlers aren't detecting enemies until they get shot at
DescriptionSettlers with the military job should periodically scan in their visibility range and switch to fight state if an hostile is detected
TagsNo tags attached.

Activities

EsKa

2018-08-25 20:13

administrator   ~0000006

Settlers with military skill enabled and a weapon will periodically scan their surrounding for hostiles.

Commit 95127da5

Issue History

Date Modified Username Field Change
2018-08-24 16:50 EsKa New Issue
2018-08-24 16:50 EsKa Status new => assigned
2018-08-24 16:50 EsKa Assigned To => EsKa
2018-08-25 20:13 EsKa Status assigned => resolved
2018-08-25 20:13 EsKa Resolution open => fixed
2018-08-25 20:13 EsKa Fixed in Version => 0.4 - Early Access
2018-08-25 20:13 EsKa Note Added: 0000006
2018-08-29 10:46 EsKa Status resolved => closed